<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb036fd3806139b894e39414e25b97c9">
  <dict>
    <!--2023-01-31 11:40:49.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:40:49.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:40:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:49.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2023-01-31 11:40:49.000-->
    <string key="virtualnet_operatorname">Colo-Colo Móvil</string>
    <!--2023-01-31 11:40:49.000-->
    <string key="voicemail_carrier">Colo colo</string>
    <!--2023-01-31 11:40:49.000-->
    <string key="voicemail_number">500</string>
    <!--2023-01-31 11:40:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
